Subject: Trainer Candidate - Arbhaz Pasha M Arbaz
From: Arbhaz Pasha M Arbaz <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Mar 2023 03:33:12 -0400

| | Tech Support Test

Name | Arbhaz Pasha M Arbaz
E-mail | [email-masked]
Phone Number | (560016) 7019349126
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bangalore, Karnataka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sagility India Pvt Ltd | Specialist | | 35000
Previous Employer 1 | Cognizant technology pvt ltd | Senior process executive | 17-02-2022 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in Quality? | Hello, on paper i don't have as quality specialist but as a training specialist I give training for quality team as well.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Error session and weekly huddle. Will help to get fix the quality of the team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

To provide what exactly customer need.
Customer satisfaction by providing the response.
Resolution for there quary.

What according to you makes you a good candidate for this position? | I have a practical knowledge on handling team. And providing training. And working with clients.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |